/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "Zusammenarbeiten";
"Configure multi-user collaboration for this project." = "Konfigurieren Sie die Zusammenarbeit mehrerer\nBenutzer für dieses Projekt.";
"Publish this project to a server repository for multi-user collaboration." = "Veröffentlichen Sie dieses Projekt in einem Serverrepository\nfür die Zusammenarbeit mehrerer Benutzer.";

"Export" = "Exportieren";
"Export the project or tasks when publishing." = "Exportieren Sie das Projekt oder die Aufgaben beim Veröffentlichen.";
"Export the project or tasks when publishing." = "Exportieren Sie das Projekt oder die Vorgänge\nbeim Veröffentlichen.";

"Sync Tasks with a Calendar" = "Vorgänge mit einem Kalender synchronisieren";
"Sync project tasks as calendar events." = "Synchronisieren Sie Projektvorgänge als\nKalenderereignisse.";

"Sync Work Hours from a Calendar" = "Arbeitszeit von einem Kalender synchronisieren";
"Use calendar events to adjust work and off hours." = "Verwenden Sie Kalenderereignisse, um Arbeitszeit\nund arbeitsfreie Zeit anzupassen.";

"Run a Script" = "Skript ausführen";
"Execute an AppleScript when publishing or refreshing." = "Führen Sie beim Veröffentlichen oder Aktualisieren ein AppleScript-Skript aus.";
"Execute an AppleScript when publishing or refreshing." = "Führen Sie beim Veröffentlichen oder Aktualisieren\nein AppleScript-Skript aus.";